#include "K36MageHandSpellInteraction.h"
#include "Net/UnrealNetwork.h"

void UK36MageHandSpellInteraction::OnRep_MageHand()
{

}

void UK36MageHandSpellInteraction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK36MageHandSpellInteraction, _mageHand);
}

UK36MageHandSpellInteraction::UK36MageHandSpellInteraction()
{
	this->_mageHandClass = NULL;
	this->_palletSelectionComponentClass = NULL;
}
